Subject: Re: [PATCH] SUNRPC: Add a check for gss_release_msg

From: Mike Rapoport <[email-masked]>
Date: Wed, 21 Apr 2021 20:34:59 +0300

On Wed, Apr 21, 2021 at 11:48:46AM -0400, Theodore Ts'o wrote:
> On Wed, Apr 21, 2021 at 05:15:26PM +0300, Leon Romanovsky wrote:
> > > This thread is the first I'm hearing about this. I wonder if there is
> > > a good way of alerting the entire kernel community (including those
> > > only subscribed to subsystem mailing lists) about what's going on? It
> > > seems like useful information to have to push back against these
> > > patches.

Heh, I've got this information from google news feed on my phone :)
 
> > IMHO, kernel users ML is good enough for that.
> 
> The problem is that LKML is too high traffic for a lot of people to
> want to follow.

I think Leon meant kernel.org users ML ([email-masked]). Along with
ksummut-discuss it'll reach most maintainers, IMHO.
 
> There are some people who have used the kernel summit discuss list
> (previously [email-masked], now
> [email-masked]) as a place where most maintainers tend to be
> subscribed, although that's not really a guarantee, either.  (Speaking
> of which, how to handle groups who submit patches in bad faith a good
> Maintainer Summit topic for someone to propose...)

-- 
Sincerely yours,
Mike.